<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<div class="row">
    <nav>
        <ul class="pager">
            <li class="previous"><?php echo $this->tag->linkTo(["productos", "Go Back"]) ?></li>
        </ul>
    </nav>
</div>

<div class="page-header">
    <h1>Create productos</h1>
</div>
<?php echo $this->getContent(); ?>

<form action="create" class="form-horizontal" method="post"  enctype="multipart/form-data" >
    <div class="card">
        <div class="card-body">
            <div class="row ">
                <div class="col-md-6">
                    <label for="fieldNombre">Nombre</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" name="nombre" id="nombre" required>
                    </div>
                </div>
                <div class="col-md-2">
                    <label for="fieldCantidad">Cantidad</label>
                    <div class="col-sm-10">
                        <input type="number" class="form-control" name="cantidad" id="cantidad" required>
                    </div>
                </div>
                <div class="col-md-4">
                    <label for="fieldPrecio">Precio</label>
                    <div class="col-sm-10">
                        <input type="number" class="form-control" name="precio" id="precio" required> 
                    </div>
                </div>
                <div>
                    <label for="imagen">Imagen</label>
                    <div class="col-sm-10">
                        <input type="file" class="form-control" name="imagen" id="imagen"> 
                    </div>
                </div>
                <div class="col-md-12 col-sm-10 pt-4">
                    <?php echo $this->tag->submitButton(["Save", "class" => "btn btn-primary"]) ?>
                </div>
            </div>
        </div>
    </div>
</form>
